Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.eclipse.lyo.server.oauth.core

Interface Summary
Application | Handles authentication with the backend system.

Class Summary
OAuthConfiguration | Manages the OAuth provider configuration, including the validator, consumer store, and token strategy.
OAuthRequest | Validates that a request is authorized.

Exception Summary
AuthenticationException | An exception indicating that authentication failed.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2013. All Rights Reserved.